// These are the names of the Spotlight metadata attributes for Merlin documents
// They are shown in Finder Information panels and in Spotlight search queries.

"net_projectwizards_merlin_document_activityCount"                  = "Nombre d'activités";
"net_projectwizards_merlin_document_activityCount.Description"      = "Nombre d'activités dans un projet Merlin";

"net_projectwizards_merlin_document_resourceCount"                  = "Nombre de ressources";
"net_projectwizards_merlin_document_resourceCount.Description"      = "Nombre de ressources dans un projet Merlin";

"net_projectwizards_merlin_document_attachmentCount"                = "Nombre de pièces jointes";
"net_projectwizards_merlin_document_attachmentCount.Description"    = "Nombre de pièces jointes dans un projet Merlin";

"net_projectwizards_merlin_document_objective"                      = "Objectif";
"net_projectwizards_merlin_document_objective.Description"          = "Objectif d'un projet Merlin";

"net_projectwizards_merlin_document_plannedStartDate"               = "Date de début planifiée";
"net_projectwizards_merlin_document_plannedStartDate.Description"   = "Date de début planifiée d'un projet Merlin";

"net_projectwizards_merlin_document_plannedEndDate"                 = "Date de fin planifiée";
"net_projectwizards_merlin_document_plannedEndDate.Description"     = "Date de fin planifiée d'un projet Merlin";

"net_projectwizards_merlin_document_expectedStartDate"              = "Date de début prévue";
"net_projectwizards_merlin_document_expectedStartDate.Description"  = "Date de début prévue d'un projet Merlin";

"net_projectwizards_merlin_document_expectedEndDate"                = "Date de fin prévue";
"net_projectwizards_merlin_document_expectedEndDate.Description"    = "Date de fin prévue d'un projet Merlin";

"net_projectwizards_merlin_document_budget"                         = "Budget";
"net_projectwizards_merlin_document_budget.Description"             = "Budget complet approuvé d'un projet Merlin";

"net_projectwizards_merlin_document_currency"                       = "Devise";
"net_projectwizards_merlin_document_currency.Description"           = "Devise utilisée dans un projet Merlin";

"net_projectwizards_merlin_document_resources"                      = "Ressources";
"net_projectwizards_merlin_document_resources.Description"          = "Ressources disponibles dans un projet Merlin";

"net_projectwizards_merlin_document_protected"                      = "Protégé par mot de passe";